.l-intro{
    background-image:url(/local/templates/ritual/images/main-banner4.webp);
    /*  */
    background-position:top center;
}

.l-intro__header{
    padding:0 0 16px 0;
    width:100%;
    display:none;
}

.l-intro__container {
    width:100%;
    max-width: 1350px;
    margin:0 auto;
    padding:48px 0;
    display:flex;
    justify-content:space-between;
}

.l-intro__banner{
    transition: all .8s ease;
}
.l-intro__banner-item {
  box-sizing: border-box;
  margin-bottom: 16px;
}
.l-intro__banner-item_block{
	display:block;
}
.l-intro__banner_unactive{
    opacity: 0;
    transform: translateY(-50px);
}
.l-intro__icons{
    align-self: flex-end;
}

.l-intro__icons-zab {
    width: 392px;
    margin-bottom: 20px;
}

@media screen and (min-width:1920px) {
    .l-intro{
        background-size: cover;
    }
}


@media screen and (max-width: 1024px) {
    .l-intro{
        background-image:url(/local/templates/ritual/images/newimg/bg-rit.webp);
        background-position:top center;
		background-size:cover;
    }
    .l-intro__header{
        display:block;
    }

    .l-intro__container {
        align-items:center;
        flex-direction:column;
        padding-top:70px;
    }
    .l-intro__banner-item {
      margin: 16px 0;
      width: 100%
    }
    .l-intro__icons{
        align-self:center;
        margin-top:16px;
    }
}

@media screen and (max-width: 600px) {
    .l-intro {
        background-image: url(/local/templates/ritual/images/newimg/bg_rit_2.webp);
    }
}

@media (max-width: 480px) {
    .l-intro__icons-zab {
        width: 256px;
        margin: 0 auto 16px;
    }
    .l-intro__banner-item {
      margin: 16px 32px;
      width: auto;
    }
}
